Affected packages

Packages affected by pam upgrade from 1.4.0-3.fc33 to 1.4.0-4.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
sigul build 2 4 hours ago
qemu build 2 3 months ago
ghc-dbus build 3 3 months ago
rubygem-activesupport build 3 3 months ago
freeipa-healthcheck build 3 3 months ago
perl-App-SVN-Bisect build 3 3 months ago
postgis build 3 3 months ago
python-pyinsane2 build 3 3 months ago
perl-Image-Sane build 3 3 months ago
gfal2 build 4 3 months ago
libinsane build 4 3 months ago
perl-Sane build 4 3 months ago
ocaml-zed build 4 3 months ago
python-language-server build None 5 hours ago
python-nikola build None a month ago
python-xmlschema build None 2 months ago
python-xmlsec build None 2 months ago
python-pint build None 2 months ago
python-pep517 build None 2 months ago
wingpanel build None 3 months ago
mercurial build None 3 months ago
rubygem-git build None 3 months ago
rubygem-cucumber-core build None 3 months ago
golang-github-daviddengcn-villa build None 3 months ago
rubygem-capybara build None 3 months ago
python-libnacl build None 3 months ago
rust-fs2 build None 3 months ago
rust-websocket-base build None 3 months ago
python-pybtex-docutils build None 3 months ago
python-latexcodec build None 3 months ago
python-flake8 build None 3 months ago
python-html5lib build None 3 months ago
pykka build None 3 months ago
jctools build None 3 months ago
python-GridDataFormats build None 3 months ago
php-victorjonsson-markdowndocs build None 3 months ago
python-eventlet build None 3 months ago
rubygem-thin build None 3 months ago
python-httpretty build None 3 months ago
python-pydicom build None 3 months ago
python-chaospy build None 3 months ago
rubygems build None 3 months ago
python-ase build None 3 months ago
php-horde-Horde-Translation build None 3 months ago
gazebo build None 3 months ago
shaderc build None 3 months ago
editorconfig build None 3 months ago
vkmark build None 3 months ago
libplacebo build None 3 months ago
libcomps build None 3 months ago
libiio build None 3 months ago
perl-DateTime-Format-Mail build None 3 months ago
libnice build None 3 months ago
aom build None 3 months ago
perl-Module-Package-Au build None 3 months ago
perl-Email-Stuffer build None 3 months ago
perl-Unicode-EastAsianWidth build None 3 months ago
perl-Test-Data-Split build None 3 months ago
perl-Icon-FamFamFam-Silk build None 3 months ago
perl-MooseX-Log-Log4perl build None 3 months ago
perl-HTML-HTML5-Writer build None 3 months ago
perl-Module-Install-TrustMetaYml build None 3 months ago
perl-XRD-Parser build None 3 months ago
perl-Module-Install-Contributors build None 3 months ago
perl-Coro build None 3 months ago
perl-HTML-HTML5-Parser build None 3 months ago
perl-RDF-TriN3 build None 3 months ago
perl-IO-All build None 3 months ago
perl-Module-Install-DOAP build None 3 months ago
perl-Module-Install-RDF build None 3 months ago
perl-Spoon build None 3 months ago
perl-Module-Install-Copyright build None 3 months ago
perl-Module-Install-ReadmeFromPod build None 3 months ago
perl-Module-Install-DOAPChangeSets build None 3 months ago
perl-Module-Package-RDF build None 3 months ago
mpich build None 3 months ago
folks build None 3 months ago
icedtea-web build None 3 months ago
gap-pkg-hap build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by pam upgrade from 1.4.0-3.fc33 to 1.4.0-4.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.